<resources>
    <string name="app_name">kchat</string>
    <string name="signature">平安顺遂，喜乐无忧</string>
    <string name="name">kaixed</string>
    <string name="setting">设置</string>

    <string name="withdraw_message_format">%1$s 撤回了一条消息</string>
    <!-- TODO: Remove or change this placeholder text -->
    <string name="hello_blank_fragment">Hello blank fragment</string>

</resources>